"TryAgainButton" = "ხელახლა სცადეთ";
"NoNetworkAlertTitle" = "ქსელთან კავშირი არ არის";
"NoServerAlertTitle" = "ვერ უკავშირდება სერვერს";
"DefaultErrorTitle" = "სამწუხარდშეცდომა მოხდა. ხელახლა სცადეთ.";
"CheckBoxSelectAccessibilityHint" = "ორჯერ შეეხეთ, ასარჩევად.";
"CheckBoxDeselectAccessibilityHint" = "ორჯერ შეეხეთ, არჩევის გასაუქმებლად.";
